Problemas com Vuze no Ubuntu Lucid 10.4

Após atualizar a minha versão do Ubuntu, da versão 9.10 (Karmic Koala) para a versão 10.04 (Lucid Lynx), o aplicativo Vuze parou de funcionar, reclamando não encontrar o arquivo swt.jar.

A solução, encontrada no site Bugs.Launchpad.Net, é bastante simples. Basta criar um link simbólico no diretório /usr/share/java:

  # cd /usr/share/java 
  # ln -s swt-gtk-3.5.1.jar swt.jar ```

Só isso, e o aplicativo voltou a funcionar normalmente.

Vuze é um cliente BitTorrent muito fácil de usar e com muitos recursos. Para saber mais sobre o Vuze, visite o site do projeto.

Fonte: Dicas-L (http://www.dicas-l.com.br/index.xml)